div.slideshow-nav {
  position: absolute;
  bottom: 0px;
  width: 100%;
  height: 45px;
  overflow: hidden;
  background-color:#000;
  opacity:0.8;
  filter:alpha(opacity=80);
}
div.slideshow-link {
  float: right;
  margin-right: 10px;
  margin-top: 10px;
}
div.slideshow-link p {
  text-indent: -9999px;
  width: 24px;
  height: 12px;
  text-decoration: none;
  margin: 1px;
  display: block;
  float: left;
  background: url('./images/bullets.gif');
  background-position: 0px -9px;
  background-repeat: no-repeat;
  cursor: pointer;
}
div.slideshow-link p.active {
  background: url('./images/bullets.gif');
  background-position: 0px -38px;
  background-repeat: no-repeat;
}
